/* Localized Images */
.site-macos .section-hero .image-hero {
	background-size: 1210px 705px;
	background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookpro_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.site-macos .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookpro_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.site-macos .section-hero .image-hero {
		background-size: 709px 413px;
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookpro_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.site-macos .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookpro_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.site-macos .section-hero .image-hero {
		background-size: 348px 204px;
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookpro_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.site-macos .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookpro_small_2x.jpg")
	}
}

.site-macbook .section-hero .image-hero {
	background-size: 1215px 695px;
	background-image: url("/ca/mac/shared/macos/images/overview/hero_macbook_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.site-macbook .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbook_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.site-macbook .section-hero .image-hero {
		background-size: 715px 409px;
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbook_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.site-macbook .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbook_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.site-macbook .section-hero .image-hero {
		background-size: 356px 204px;
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbook_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.site-macbook .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbook_small_2x.jpg")
	}
}


/* HERO RETINA */

.site-macbookair .section-hero .image-hero.retina {
    background-size: 1213px 713px;
    background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookair_retina_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .site-macbookair .section-hero .image-hero.retina {
        background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookair_retina_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .site-macbookair .section-hero .image-hero.retina {
        background-size: 713px 421px;
        background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookair_retina_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .site-macbookair .section-hero .image-hero.retina {
        background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookair_retina_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .site-macbookair .section-hero .image-hero.retina {
        background-size: 344px 203px;
        background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookair_retina_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .site-macbookair .section-hero .image-hero.retina {
        background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookair_retina_small_2x.jpg")
    }
}




.site-macbookpro .section-hero .image-hero {
	background-size: 1210px 705px;
	background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookpro_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.site-macbookpro .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookpro_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.site-macbookpro .section-hero .image-hero {
		background-size: 709px 413px;
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookpro_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.site-macbookpro .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookpro_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.site-macbookpro .section-hero .image-hero {
		background-size: 348px 204px;
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookpro_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.site-macbookpro .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookpro_small_2x.jpg")
	}
}

.site-macbookair .section-hero .image-hero {
	background-size: 1200px 696px;
	background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookair_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.site-macbookair .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookair_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.site-macbookair .section-hero .image-hero {
		background-size: 710px 412px;
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookair_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.site-macbookair .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookair_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.site-macbookair .section-hero .image-hero {
		background-size: 348px 202px;
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookair_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.site-macbookair .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macbookair_small_2x.jpg")
	}
}

.site-macmini .section-hero .image-hero {
	background-size: 979px 799px;
	background-image: url("/ca/mac/shared/macos/images/overview/hero_macmini_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.site-macmini .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macmini_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.site-macmini .section-hero .image-hero {
		background-size: 580px 474px;
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macmini_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.site-macmini .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macmini_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.site-macmini .section-hero .image-hero {
		background-size: 284px 232px;
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macmini_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.site-macmini .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_macmini_small_2x.jpg")
	}
}

.site-imac .section-hero .image-hero {
	background-size: 981px 795px;
	background-image: url("/ca/mac/shared/macos/images/overview/hero_imac_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.site-imac .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_imac_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.site-imac .section-hero .image-hero {
		background-size: 593px 482px;
		background-image: url("/ca/mac/shared/macos/images/overview/hero_imac_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.site-imac .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_imac_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.site-imac .section-hero .image-hero {
		background-size: 289px 234px;
		background-image: url("/ca/mac/shared/macos/images/overview/hero_imac_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.site-imac .section-hero .image-hero {
		background-image: url("/ca/mac/shared/macos/images/overview/hero_imac_small_2x.jpg")
	}
}

/* Localized Images - Other */

html.js .section-easy-to-use .gallery .backdrop-screen {
	background-size: 902px 564px;
	background-image: url("/ca/mac/shared/macos/images/overview/gallery_background_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	html.js .section-easy-to-use .gallery .backdrop-screen {
		background-image: url("/ca/mac/shared/macos/images/overview/gallery_background_screen_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	html.js .section-easy-to-use .gallery .backdrop-screen {
		background-size: 531px 332px;
		background-image: url("/ca/mac/shared/macos/images/overview/gallery_background_screen_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	html.js .section-easy-to-use .gallery .backdrop-screen {
		background-image: url("/ca/mac/shared/macos/images/overview/gallery_background_screen_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	html.js .section-easy-to-use .gallery .backdrop-screen {
		background-size: 258px 161px;
		background-image: url("/ca/mac/shared/macos/images/overview/gallery_background_screen_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	html.js .section-easy-to-use .gallery .backdrop-screen {
		background-image: url("/ca/mac/shared/macos/images/overview/gallery_background_screen_small_2x.jpg")
	}
}

.image-desktop-static {
	background-size: 902px 564px;
	background-image: url("/ca/mac/shared/macos/images/overview/desktop_static_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-desktop-static {
		background-image: url("/ca/mac/shared/macos/images/overview/desktop_static_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.image-desktop-static {
		background-size: 532px 332px;
		background-image: url("/ca/mac/shared/macos/images/overview/desktop_static_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-desktop-static {
		background-image: url("/ca/mac/shared/macos/images/overview/desktop_static_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.image-desktop-static {
		background-size: 258px 162px;
		background-image: url("/ca/mac/shared/macos/images/overview/desktop_static_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.image-desktop-static {
		background-image: url("/ca/mac/shared/macos/images/overview/desktop_static_small_2x.jpg")
	}
}

.image-desktop-startframe {
	background-size: 902px 564px;
	background-image: url("/ca/mac/shared/macos/images/overview/desktop_startframe_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-desktop-startframe {
		background-image: url("/ca/mac/shared/macos/images/overview/desktop_startframe_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.image-desktop-startframe {
		background-size: 532px 332px;
		background-image: url("/ca/mac/shared/macos/images/overview/desktop_startframe_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-desktop-startframe {
		background-image: url("/ca/mac/shared/macos/images/overview/desktop_startframe_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.image-desktop-startframe {
		background-size: 258px 162px;
		background-image: url("/ca/mac/shared/macos/images/overview/desktop_startframe_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.image-desktop-startframe {
		background-image: url("/ca/mac/shared/macos/images/overview/desktop_startframe_small_2x.jpg")
	}
}

.image-desktop-endframe {
	background-size: 902px 564px;
	background-image: url("/ca/mac/shared/macos/images/overview/desktop_endframe_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.image-desktop-endframe {
		background-image: url("/ca/mac/shared/macos/images/overview/desktop_endframe_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.image-desktop-endframe {
		background-size: 532px 332px;
		background-image: url("/ca/mac/shared/macos/images/overview/desktop_endframe_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.image-desktop-endframe {
		background-image: url("/ca/mac/shared/macos/images/overview/desktop_endframe_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.image-desktop-endframe {
		background-size: 258px 162px;
		background-image: url("/ca/mac/shared/macos/images/overview/desktop_endframe_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.image-desktop-endframe {
		background-image: url("/ca/mac/shared/macos/images/overview/desktop_endframe_small_2x.jpg")
	}
}

.section-easy-to-use .gallery .spotlight .hardware-composited .screen {
	background-size: 902px 564px;
	background-image: url("/ca/mac/shared/macos/images/overview/spotlight_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-easy-to-use .gallery .spotlight .hardware-composited .screen {
		background-image: url("/ca/mac/shared/macos/images/overview/spotlight_screen_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.section-easy-to-use .gallery .spotlight .hardware-composited .screen {
		background-size: 531px 332px;
		background-image: url("/ca/mac/shared/macos/images/overview/spotlight_screen_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-easy-to-use .gallery .spotlight .hardware-composited .screen {
		background-image: url("/ca/mac/shared/macos/images/overview/spotlight_screen_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.section-easy-to-use .gallery .spotlight .hardware-composited .screen {
		background-size: 258px 161px;
		background-image: url("/ca/mac/shared/macos/images/overview/spotlight_screen_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.section-easy-to-use .gallery .spotlight .hardware-composited .screen {
		background-image: url("/ca/mac/shared/macos/images/overview/spotlight_screen_small_2x.jpg")
	}
}

.section-easy-to-use .gallery .notifications .hardware-composited .screen {
	background-size: 902px 564px;
	background-image: url("/ca/mac/shared/macos/images/overview/notifications_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-easy-to-use .gallery .notifications .hardware-composited .screen {
		background-image: url("/ca/mac/shared/macos/images/overview/notifications_screen_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.section-easy-to-use .gallery .notifications .hardware-composited .screen {
		background-size: 531px 332px;
		background-image: url("/ca/mac/shared/macos/images/overview/notifications_screen_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-easy-to-use .gallery .notifications .hardware-composited .screen {
		background-image: url("/ca/mac/shared/macos/images/overview/notifications_screen_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.section-easy-to-use .gallery .notifications .hardware-composited .screen {
		background-size: 258px 161px;
		background-image: url("/ca/mac/shared/macos/images/overview/notifications_screen_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.section-easy-to-use .gallery .notifications .hardware-composited .screen {
		background-image: url("/ca/mac/shared/macos/images/overview/notifications_screen_small_2x.jpg")
	}
}

.section-easy-to-use .gallery .siri .hardware-composited .screen {
	background-size: 902px 564px;
	background-image: url("/ca/mac/shared/macos/images/overview/siri_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-easy-to-use .gallery .siri .hardware-composited .screen {
		background-image: url("/ca/mac/shared/macos/images/overview/siri_screen_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.section-easy-to-use .gallery .siri .hardware-composited .screen {
		background-size: 531px 332px;
		background-image: url("/ca/mac/shared/macos/images/overview/siri_screen_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-easy-to-use .gallery .siri .hardware-composited .screen {
		background-image: url("/ca/mac/shared/macos/images/overview/siri_screen_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.section-easy-to-use .gallery .siri .hardware-composited .screen {
		background-size: 258px 161px;
		background-image: url("/ca/mac/shared/macos/images/overview/siri_screen_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.section-easy-to-use .gallery .siri .hardware-composited .screen {
		background-image: url("/ca/mac/shared/macos/images/overview/siri_screen_small_2x.jpg")
	}
}

.section-continuity .image-continuity {
	background-size: 1209px 694px;
	background-image: url("/ca/mac/shared/macos/images/overview/continuity_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-continuity .image-continuity {
		background-image: url("/ca/mac/shared/macos/images/overview/continuity_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.section-continuity .image-continuity {
		background-size: 712px 409px;
		background-image: url("/ca/mac/shared/macos/images/overview/continuity_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-continuity .image-continuity {
		background-image: url("/ca/mac/shared/macos/images/overview/continuity_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.section-continuity .image-continuity {
		background-size: 450px 257px;
		background-image: url("/ca/mac/shared/macos/images/overview/continuity_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.section-continuity .image-continuity {
		background-image: url("/ca/mac/shared/macos/images/overview/continuity_small_2x.jpg")
	}
}

.section-built-in-apps .hardware-composited .screen {
	background-size: 902px 564px;
	background-image: url("/ca/mac/shared/macos/images/overview/builtin_apps_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-built-in-apps .hardware-composited .screen {
		background-image: url("/ca/mac/shared/macos/images/overview/builtin_apps_screen_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.section-built-in-apps .hardware-composited .screen {
		background-size: 531px 332px;
		background-image: url("/ca/mac/shared/macos/images/overview/builtin_apps_screen_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-built-in-apps .hardware-composited .screen {
		background-image: url("/ca/mac/shared/macos/images/overview/builtin_apps_screen_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.section-built-in-apps .hardware-composited .screen {
		background-size: 258px 161px;
		background-image: url("/ca/mac/shared/macos/images/overview/builtin_apps_screen_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.section-built-in-apps .hardware-composited .screen {
		background-image: url("/ca/mac/shared/macos/images/overview/builtin_apps_screen_small_2x.jpg")
	}
}

.section-icloud .image-icloud {
	background-size: 1321px 700px;
	background-image: url("/ca/mac/shared/macos/images/overview/icloud_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-icloud .image-icloud {
		background-image: url("/ca/mac/shared/macos/images/overview/icloud_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.section-icloud .image-icloud {
		background-size: 762px 410px;
		background-image: url("/ca/mac/shared/macos/images/overview/icloud_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-icloud .image-icloud {
		background-image: url("/ca/mac/shared/macos/images/overview/icloud_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.section-icloud .image-icloud {
		background-size: 487px 262px;
		background-image: url("/ca/mac/shared/macos/images/overview/icloud_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.section-icloud .image-icloud {
		background-image: url("/ca/mac/shared/macos/images/overview/icloud_small_2x.jpg")
	}
}

.section-privacy .hardware-composited .screen {
	background-size: 902px 564px;
	background-image: url("/ca/mac/shared/macos/images/overview/encryption_screen_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-privacy .hardware-composited .screen {
		background-image: url("/ca/mac/shared/macos/images/overview/encryption_screen_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.section-privacy .hardware-composited .screen {
		background-size: 531px 332px;
		background-image: url("/ca/mac/shared/macos/images/overview/encryption_screen_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-privacy .hardware-composited .screen {
		background-image: url("/ca/mac/shared/macos/images/overview/encryption_screen_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.section-privacy .hardware-composited .screen {
		background-size: 258px 161px;
		background-image: url("/ca/mac/shared/macos/images/overview/encryption_screen_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.section-privacy .hardware-composited .screen {
		background-image: url("/ca/mac/shared/macos/images/overview/encryption_screen_small_2x.jpg")
	}
}

.section-technology .section-hero-image {
	background-size: 1206px 703px;
	background-image: url("/ca/mac/shared/macos/images/overview/advanced_transparent_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.section-technology .section-hero-image {
		background-image: url("/ca/mac/shared/macos/images/overview/advanced_transparent_large_2x.png")
	}
}

@media only screen and (max-width: 1068px) {
	.section-technology .section-hero-image {
		background-size: 709px 413px;
		background-image: url("/ca/mac/shared/macos/images/overview/advanced_transparent_medium.png")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.section-technology .section-hero-image {
		background-image: url("/ca/mac/shared/macos/images/overview/advanced_transparent_medium_2x.png")
	}
}

@media only screen and (max-width: 735px) {
	.section-technology .section-hero-image {
		background-size: 348px 204px;
		background-image: url("/ca/mac/shared/macos/images/overview/advanced_transparent_small.png")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.section-technology .section-hero-image {
		background-image: url("/ca/mac/shared/macos/images/overview/advanced_transparent_small_2x.png")
	}
}